html, body {
	font-family: "Segoe UI", "Helvetica Neue", Helvetica, Arial, sans-serif;
	/*color: #525252;*/
}

img {
	-ms-interpolation-mode: bicubic;
}

.lead {
	font-size: 17px;
	color: #59964D;
	line-height: 21px;
	font-weight: normal;
}

.thumb {
	float: left;
	margin-right: 10px;
	margin-top: 5px;
}

.btn {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.page-header {
	margin-top: 0;
}


h1 {
	font-size: 26px;
}

h1 small {
	color: #676767;
}

h2 {
	font-size: 16px;
	text-transform: uppercase;
	color: #59964D;
}

h3 {
	color: #1b75bc;
	font-size: 15px;
}

.th_spacer {
	clear: both;
}

.th_icon {
	float: left;
	margin-top: 5px;
	margin-right: 5px;
	width: 48px;
	height: 48px;
}


.th_header {
	background: #1B75BB;
	padding-top: 10px;
	padding-left: 50px;
	padding-right: 50px;
	margin-bottom: 0;
	height: 106px;
	overflow: hidden;
	min-width: 800px;
	line-height: normal;
}

.th_header ul {
	margin: 0;
}

.th_header ul li {
	display: inline;
}

#th_header_container {
	height: 96px;
	position: relative;
}

.th_toplinks {
	text-align: right;
}

.th_toplinks > li > a {
	color: #FFFFFF;
	font-size: 10px;
	padding: 0 5px;
	margin: 0;
}

.th_toplinks > li > a:hover {
	text-decoration: underline;
}

#th_topnav {
	height: 20px;
	background: #525252;
	float: right;
	position: absolute;
	bottom: 0;
	right: 15px;
}

#th_topnav ul {
	padding: 0 0px 0 5px;
}

#th_topnav ul li a {
	padding: 0 5px 0 9px;
	color: #FFFFFF;
	font-size: 14px;
	height: 18px;
	float: left;
}

#th_topnav ul li a:hover {
	color: #afd080;
	text-decoration: none;
}

#th_topnav ul .active a {
	color: #afd080;
}

#th_topnav ul .th_buynow_nav a {
	height: 20px;
	color: #3a87c5;
	background: #EEEEEE;
}

.th_tagline {
	display: block;
	margin: 0 10px;
	font-size: 26px;
	color: #bad888;
	font-family: 'Myriad Pro', Arial, Helvetica;
	line-height: normal;
	text-align: left;
}

.th_sect_nav {
	font-size: 16px;
}

#th_footer {
	border-top: 1px solid #525252;
	margin-top: 20px;
}


.th_sidebar {
	margin-bottom: 20px;
	/*border:1px solid #1B75BB; */
	border: 1px solid #c6dcdf;
	padding: 10px;
	line-height: 18px;
}

.th_sidebar h2 {
	margin-top: 0;
}

.th_sidebar .thtestimonial_text {
	margin: 0 0 5px 0;
	color: #59964d;
}

.th_sidebar a {
	font-size: 12px;
	color: #1b75bb;
}

.th_offer {
	margin-bottom: 20px;
	border: 1px solid #c6dcdf;
	background: #ffffeb;
	padding: 10px;
}

.th_offer h2 {
	margin: 0;
}

.th_offer a {
	color: #1b75bb;
	text-decoration: none;
}

.th_dl_buy {
	text-align: center;
	margin-bottom: 20px;
}

.th_social {
	margin-bottom: 20px;
}

.th_home_h1 {
	font-family: "Myriad Pro", Arial, Helvetica;
	color: #1b75bb;
	font-size: 22px;
}

.th_featured_prod {
	border-top: 2px solid #8c8c8c;
	border-bottom: 1px solid #8c8c8c;
	padding: 10px 0;
}

.th_other_prod {
	padding: 10px 0;
}

h2.th_prod_title {
	font-size: 16px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	color: #1b75bb;
	text-transform: none;
}

.th_prod_subtitle a {
	font-size: 14px;
	color: #59964d;
	font-style: italic;
}

.th_news_items {
	border-top: 1px solid #8c8c8c;
}

.th_order_table,
.th_order_table th {
	text-align: center;
}

.th_order_price {
	color: #59964d;
	font-size: 18px;
	font-weight: bold;
}

.th_order_product {
	font-size: 16px;
	color: #1b75bb;
	font-weight: bold;
}

.th_order_label {
	font-size: 14px;
	color: #59964d;
	padding-left: 2px;
}

.th_order_save {
	color: red;
	font-weight: bold;
	font-size: 14px;
}

.th_strike {
	text-decoration: line-through;
}






.btn-blue {
	color: #FFFFFF;
	background-color: #1b75bb;
	border-color: #1b75bb;
}

.btn-blue:hover,
.btn-blue:focus,
.btn-blue:active,
.btn-blue.active,
.open .dropdown-toggle.btn-blue {
	color: #FFFFFF;
	background-color: #1867a5;
	border-color: #15598e;
}

.btn-blue:active,
.btn-blue.active,
.open .dropdown-toggle.btn-blue {
	background-image: none;
}

.btn-blue.disabled,
.btn-blue[disabled],
fieldset[disabled] .btn-blue,
.btn-blue.disabled:hover,
.btn-blue[disabled]:hover,
fieldset[disabled] .btn-blue:hover,
.btn-blue.disabled:focus,
.btn-blue[disabled]:focus,
fieldset[disabled] .btn-blue:focus,
.btn-blue.disabled:active,
.btn-blue[disabled]:active,
fieldset[disabled] .btn-blue:active,
.btn-blue.disabled.active,
.btn-blue[disabled].active,
fieldset[disabled] .btn-blue.active {
	background-color: #1b75bb;
	border-color: #97a6cd;
}

.btn-blue .badge {
	color: #FFFDB3;
	background-color: #1b75bb;
}


.btn-grey {
	color: #333333;
	background-color: #e0e0e0;
	border-color: #e0e0e0;
}

.btn-grey:hover,
.btn-grey:focus,
.btn-grey:active,
.btn-grey.active {
	background-color: #d3d3d3;
	border-color: #c7c7c7;
}

.btn-grey.disabled:hover,
.btn-grey.disabled:focus,
.btn-grey.disabled:active,
.btn-grey.disabled.active,
.btn-grey[disabled]:hover,
.btn-grey[disabled]:focus,
.btn-grey[disabled]:active,
.btn-grey[disabled].active,
fieldset[disabled] .btn-grey:hover,
fieldset[disabled] .btn-grey:focus,
fieldset[disabled] .btn-grey:active,
fieldset[disabled] .btn-grey.active {
	background-color: #e0e0e0;
	border-color: #e0e0e0;
}
